﻿@charset "UTF-8";
/* CSS Document */

html, body{
	margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    background-color: #ECEBE6;
    font-family: 'Inter', sans-serif;
    -webkit-font-smoothing: antialiased;
    scroll-behavior: smooth;
}

@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 400;
  font-display: swap;
  src: url("Inter-Regular.woff2") format("woff2"),
       url("Inter-Regular.woff") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 600;
  font-display: swap;
  src: url("Inter-SemiBold.woff2") format("woff2"),
       url("Inter-SemiBold.woff") format("woff");
}

@font-face {
    font-family: 'Butler';
    src: url('Butler.woff2') format('woff2'),
        url('Butler.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Butler';
    src: url('Butler-UltraLight.woff2') format('woff2'),
        url('Butler-UltraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'Butler';
    src: url('Butler-Light.woff2') format('woff2'),
        url('Butler-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

/* -------------------------------- 

preloader

-------------------------------- */

.preloader {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   z-index: 9999;
   background-color: #282E07;
   text-align: center;
   overflow-y: hidden;
}
.preloader h1 {
  font-size: 7vw;
  color: #fff;
  position: absolute;
  top: 40%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  animation: fade 2s ease-out infinite;
  opacity: 1;}

  @keyframes fade {
    0%  {opacity: 1;}
    50%   {opacity: 0.5;}
    100%   {opacity: 1;}
}

.content__text {
  position: fixed;
  margin: auto;
  top: 25%;
  left: 0;
  bottom: 0;
  right: 0;
  text-align: center;
  z-index: 0;
  font-family: "Inter";
  font-weight: 400;
  font-style:  normal;
}

@media screen and (max-width: 1190px) and (min-width: 666px){
	.content__text {
		top: inherit;}
}
/* (max-width: 665px) and (min-width: 319px) */
@media screen and (max-width: 665px) and (min-width: 319px){
  .content__text {
  display: none;}
}

.js .content__text-inner {
  opacity: 0;
}

 .main_view {
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: #ECEBE6;
  z-index: 0;
 
 }
 
 .header {
  position: relative;
  top: 0;
  width: 100%;
  z-index: 1000;}

@media screen and (max-width: 1023px) and (min-width: 319px){

  .header {
  position:relative;}
}


  .navbar {
  	max-width: 1680px;
  	margin: 0 auto!important
  }
  .name {
  	float: left;
  	font-family:"Butler";
	font-size: 21px;
	color: #282E07;
	padding-top: 75px;
	padding-left: 80px;
  }
  @media screen and (max-width: 1190px) and (min-width: 666px){
.name {
  padding-left: 60px;}
}
@media screen and (max-width: 665px) and (min-width: 319px){
.name {
  padding-left: 30px;
  padding-top: 40px;}
}

  .top_link {
    width: 54%;
  	float: right;
  	padding-top: 75px;
  	font-size: 16px;
  	font-family: 'Inter', sans-serif;
  }
  .link1 {
    float: left;
    padding-right: 75px;
  }

  .top_link a{
  	text-decoration: none;
  	color: #282E07;
  	text-align: left;
  }

  .top_link a:hover{
    font-style: italic
  }

/* (max-width: 665px) and (min-width: 319px) */
@media screen and (max-width: 665px) and (min-width: 319px){
.top_link {
    width:auto;
    float: left;
    padding-top: 20px;
    padding-left: 30px;
    font-size: 16px;
    font-family: 'Inter', sans-serif;
  }
  .link1 {
    width: auto;
    float: left;
    padding-right: 35px;
    padding-bottom: 5px;
  }
  .link2 {
    float: left;
    padding-right: 0px;}
  }
/* ----------------------------------------------------- */

  .main_wrap{
    position: relative;
    max-width: 1680px;
    margin: 0 auto!important;
    z-index:1000;
  }
  .Me {
    width: 1060px;
    padding: 200px 80px 0 80px;
    z-index: 1;
  }
  
  h1 {
  font-family: 'Butler', sans-serif;
  font-size: 48px;
  color: #282E07;
  font-weight: 200;
  font-style: normal;
  line-height:64px;
  display: inline-block;}

  .button_big {
     font-family: 'Inter', sans-serif;
     font-size: 21px;
     opacity: 1;
     transition: all 0.5s;
  }
    .button_big :after {
    content: "→";
    padding-left: 10px;
    transition: all 0.5s;
  }
.button_big :hover:after{
  padding-left: 20px;
}
  .button_big a{
    text-decoration: none;
    color: #282E07;
  }

 .wybrane_p {
     font-family: 'Inter', sans-serif;
     font-size: 21px;
     color: #282E07;
     text-align: right;
     padding: 160px 140px 80px 0;
     z-index: 2000;
   }

    .wybrane_p :before {
      position: absolute;
    content: "↓";
    animation: bouce 2s ease-out infinite;
    transform: translate(-30px, 0);
  }
  @keyframes bouce {

 0%  {transform: translate(-30px, 0);}
 50%  {transform: translate(-30px, 15px);}
 100%   {transform: translate(-30px, 0);}
}


/* (max-width: 1190px) and (min-width: 666px) */
@media screen and (max-width: 1190px) and (min-width: 666px){
.Me {
  width: auto;
   padding: 200px 60px 0 60px;
  }
  h1 {
  font-family: 'Butler', sans-serif;
  font-size: 42px;
  color: #282E07;
  font-weight:200;
  line-height:54px;
  letter-spacing: 0px;
  display: inline-block;}

.wybrane_p {
     padding: 160px 60px 80px 0;
   }
}
/* ----------------------------------------------------- */

/* (max-width: 665px) and (min-width: 319px) */
@media screen and (max-width: 665px) and (min-width: 319px){
.Me {
	width: auto;
   padding: 200px 20px 0 30px;
  }
   h1 {
  font-family: 'Butler', sans-serif;
  font-size: 32px;
  color: #282E07;
  font-weight: 300;
  line-height: 42px;
  display: inline-block;
  margin-bottom: 0;}

  .button_big {
     font-size: 16px;
     margin-top: 20px;
  }

  .wybrane_p {
     font-size: 16px;
     text-align: right;
     padding: 80px 30px 80px 0;
   }
}
/* ----------------------------------------------------- */


/* Wybrane projekty */
.work_wrap{
  position: relative;
  max-width: 1680px;
  margin: 0 auto!important

}
.content{
  padding: 10px 80px 0 80px;
  background-color:#ECEBE6;
  display: inline-block;
  box-shadow:  0 -150px 150px #ECEBE6;
}



.left_column{
    float: left;
    width: 46%;
    height: auto;
  }

    .right_column{
    float: right;
    width: 46%;
    height: auto;
  }
@media screen and (max-width: 1190px) and (min-width: 666px){

.content{
  padding: 10px 60px 0 60px;}

 .left_column{
    float: left;
    width: 100%;
    height: auto;}

    .right_column{
    float: right;
    width: 100%;
    height: auto;}
}

@media screen and (max-width: 665px) and (min-width: 319px){

.content{
  padding: 10px 30px 0 30px;}

.left_column{
    width: 100%;}

    .right_column{
    width: 100%;}
}


/* ----------------------------------------------------- */


/* Box_left */

.box_1{
  float: left;
  width: 100%;
  margin-left: 0;
  margin-bottom: 150px;
  height: auto;
  display: inline-block;
  transition: all 0.5s;
}

.box_1 img{
  padding-top: 20px;
  width: 100%;
  height: auto;
  float: left;
  opacity: 1;
  transition: all 0.5s;
}
.box_1 a:hover{
  padding-left: 20px;
  transition: all 0.5s;

}
.box_1 a{
  padding-left: 10px;
  transition: all 0.3s;}


.box_3{
  float: left;
  width: 70%;
  margin-left: 10%;
  margin-bottom: 150px;
  height: auto;
  display: inline-block;
  transition: all 0.5s;
}

.box_3 img{
  padding-top: 20px;
  width: 100%;
  height: auto;
  float: left;
  opacity: 1;
  transition: all 0.5s;
}
.box_3 a:hover{
  padding-left: 20px;
  transition: all 0.5s;

}
.box_3 a{
  padding-left: 10px;
  transition: all 0.3s;}


.box_5{
  float: left;
  width: 70%;
  margin-left: 20%;
  margin-bottom: 250px;
  height: auto;
  display: inline-block;
  transition: all 0.5s;
}

.box_5 img{
  padding-top: 20px;
  width: 100%;
  height: auto;
  float: left;
  opacity: 1;
  transition: all 0.5s;
}
.box_5 a:hover{
  padding-left: 20px;
  transition: all 0.5s;

}
.box_5 a{
  padding-left: 10px;
  transition: all 0.3s;}

/* ----------------------------------------------------- */


/* Box_right */

.box_2{
  float:right;
  width: 90%;
  margin-right:10%;
  margin-top: 140px;
  margin-bottom: 150px;
  height: auto;
  display: inline-block;
  transition: all 0.5s;
}

.box_2 img{
  padding-top: 20px;
  width: 100%;
  height: auto;
  float: left;
  opacity: 1;
  transition: all 0.5s;
}
.box_2 a:hover{
  padding-left: 20px;
  transition: all 0.5s;

}
.box_2 a{
  padding-left: 10px;
  transition: all 0.3s;}

.box_4{
  float:right;
  width: 90%;
  margin-right:10%;
  margin-bottom: 150px;
  height: auto;
  display: inline-block;
  transition: all 0.5s;
}

.box_4 img{
  padding-top: 20px;
  width: 100%;
  height: auto;
  float: left;
  opacity: 1;
  transition: all 0.5s;
}
.box_4 a:hover{
  padding-left: 20px;
  transition: all 0.5s;

}
.box_4 a{
  padding-left: 10px;
  transition: all 0.3s;}

.box_6{
  float: left;
  width: 77%;
  margin-left: 0;
  margin-bottom: 150px;
  height: auto;
  display: inline-block;
  transition: all 0.5s;
}

.box_6 img{
  padding-top: 20px;
  width: 100%;
  height: auto;
  float: left;
  opacity: 1;
  transition: all 0.5s;
}
.box_6 a:hover{
  padding-left: 20px;
  transition: all 0.5s;

}
.box_6 a{
  padding-left: 10px;
  transition: all 0.3s;}


/* ----------------------------------------------------- */

/* Box_mobil */

@media screen and (max-width: 1190px) and (min-width: 666px){

.box_1, .box_2, .box_3,.box_4,.box_5,.box_6 {
	margin-bottom: 15%;
	margin-top: 0;}
}

@media screen and (max-width: 665px) and (min-width: 319px){

.box_1, .box_2, .box_3,.box_4,.box_5,.box_6 {
  width: 100%;
  margin:0 0 80px 0;
  float: left;}
}

/* ----------------------------------------------------- */

.dot{
  position: absolute;
  float: left;
  height: 9px;
  width: 9px;
  border-radius: 9px;
  background: transparent;
  border: 1px solid #282E07;
  transform: translateY(4px);
}

.dot_fill:before{
content:"";
margin:auto;
display: block;
height: 11px;
width: 11px;
border-radius: 11px;
float: left;
}

.dot_fill:hover:before
{
  background-color:#282E07;
  height: 11px;
  width: 11px;
  border-radius: 11px;
  animation: dash 0.3s ease-out alternate 1;
  transform: translateY(4px);

}
.dot_fill {
  text-decoration: none;
  line-height: normal;
  padding-left: 11px;
  color:#282E07;
  font-size: 14px;
  z-index: 1000;
}

@keyframes dash {
 0%  {transform: scale(0.2,0.2 )translateY(8px);}
  100%   {transform: scale(1,1 )translateY(4px);}
}

@media screen and (max-width: 665px) and (min-width: 319px){

.dot{
transform: translateY(4px);}

.dot_fill {
  line-height:normal;}

  .dot_fill:hover:before {
  transform: translateY(4px);}
 }

 .myVideo {
  position: relative;
  right: 0;
  bottom: 0;
  width: 100%; 
  height: auto;
  margin-top: 20px;
}


/* other_wrap */
.other_wrap{
  position: relative;
  max-width: 100%;
  margin: 0 auto!important;
}
.other_box{
  width: 100%;
  height:auto;
  border-top: 1px solid #282E07;
  text-align: center;
  background-color: #ECEBE6;
}
.other_box img{
  width: 18%;
  height: auto;
  opacity: 0.5;
}

/* (max-width: 665px) and (min-width: 319px) */
@media screen and (max-width: 665px) and (min-width: 319px){

.other_wrap{
  position: relative;
  max-width: 1920px;
  margin: 0 auto!important;
  overflow: overlay;
}

.other_box{
  width: 200%;
  padding-bottom: 5px;}
}

.more_wrap{
  position: relative;
  max-width: 1280px;
  margin: 0 auto!important;
  background-color: #ECEBE6;
  z-index: 2000;
}
.Me_2{
  padding: 110px 80px 180px 80px;
  background-color: #ECEBE6;
}

.Col{
  width: 30%;
  height: auto;
  float: left;
}
.button_big_2 {
     font-family: 'Inter', sans-serif;
     font-size: 21px;
     opacity: 1;
     transition: all 0.5s;
     max-width: 315px;
     height: auto;
     float: left;
     padding: 20px 55px 20px 35px;
     background-color: #656C28;
     border-radius: 45px;
     transform: translate(50%,35px);
  }
    .button_big_2 :after {
      position: absolute;
    content: "→";
    padding-left: 10px;
    transition: all 0.5s;
  }
.button_big_2 :hover:after{
  padding-left: 15px;
}
  .button_big_2 a{
    text-decoration: none;
    color: #ECEBE6;
  }

  .footer{
    padding: 110px 80px 40px 80px;
    background-color: #ecebe6;
  }

/* (max-width: 1190px) and (min-width: 666px) */
@media screen and (max-width: 1190px) and (min-width: 666px){

.Me_2{
  padding: 110px 60px 180px 60px;}

.Col{
  width: 25%;
}
.button_big_2 {
     max-width: 315px;}

.footer{
    padding: 110px 60px 40px 60px;}   
}

/* (max-width: 1190px) and (min-width: 666px) */
@media screen and (max-width: 1190px) and (min-width: 666px){

.Me_2{
  padding: 110px 60px 180px 60px;}

.Col{
  width: 25%;
}
.button_big_2 {
     max-width: 315px;}

.footer{
    padding: 110px 60px 40px 60px;}   
}

/* (max-width: 665px) and (min-width: 319px) */
@media screen and (max-width: 665px) and (min-width: 319px){

.Me_2{
  padding: 55px 30px 180px 30px;}

.Col{
  width: 100%;
  padding-bottom: 30px;
  margin-top: 40px;}

.button_big_2 {
     font-size: 16px;
     max-width: 315px;
     transform: translate(0,0);} 

.footer{
    padding: 110px 30px 40px 30px;} 
}

/* -------------------------------- 

Button_top 

-------------------------------- */

#button_top {
  display: inline-block;
  width: 55px;
  height: 55px;
  text-align: center;
  border-radius: 25px;
  position: fixed;
  bottom: 15px;
  right: 15px;
  transition: background-color .3s, 
  opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 10000;
  font-family: 'Inter', sans-serif; 
  font-size: 30px;
  letter-spacing: 0;
  color: #282E07;
  padding: 0 0 0 0;
  line-height: 31px;
  -webkit-font-smoothing: antialiased;
}

#button_top:hover {
  cursor: pointer;
  color: #282E07;
}
#button_top:active {
  color: #282E07;
}
#button_top.show {
  opacity: 1;
  visibility: visible;
}

/* (max-width: 665px) and (min-width: 319px) */
@media screen and (max-width: 665px) and (min-width: 319px){
.rellax{
  display:contents;}
}








